<?php

namespace App\Mail;

use Illuminate\Mail\Mailable;
use Illuminate\Mail\Mailables\Content;
use Illuminate\Mail\Mailables\Envelope;

class TestMail extends Mailable
{
    public function envelope(): Envelope
    {
        return new Envelope(subject: 'Animexe — SMTP Test E-postası');
    }

    public function content(): Content
    {
        return new Content(view: 'emails.test');
    }
}
